How to install python-map-msgs on Debian 9 (Stretch)